@charset "utf-8";

/*
COLORS
================================================ */
:root {
  --light-blue: #4db1ec;
  --blue: #1665cc;
  --purple: #b473bf;
  --pink: #ffb2c1;
  --orange: #ff9f67;
  --yellow: #ffd673;
  --light-green: #a2e29b;
  --green: #00a2af;
  --white: #fff;
  --theme: #23c8a1;
  --light-theme: #a1e6d5;
  --d2-gray: #d2d2d2;
  --light-grey: #646464;
  --gray: #505050;
  --yellow: #ffff33;
  --twitter: rgb(29 155 240);
}

/*
GENERAL STYLING
================================================ */
html {
  font-size: 100%;
  /* スムーズスクロール */
  scroll-behavior: smooth;
}
body {
  /* color: var(--grey); */
  color: var(--light-grey);
  font-family: "Lucida Grande", Verdana, "Helvetica Neue", AquaKana, Arial,
    ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",
    "Hiragino Sans", "メイリオ", Meiryo, sans-serif;
}

/* .dark-gradation {
  background-image: url("/img/top/dot.png"),
    linear-gradient(#151617, 50%, white);
  background-repeat: no-repeat;
  background-position: center top -50px;
  background-size: auto;
  padding-bottom: 50px;
} */
/*
COMMON
================================================ */
p {
  line-height: 1.7;
}
img {
  max-width: 100%;
}
a {
  text-decoration: underline;
}
/* h2 {
  font-size: 3rem;
  margin-bottom: 2rem;
}
h1,
h2 {
  text-align: center;
}

h1,
h2,
.hero-date {
  font-family: impact, sans-serif;
} */

/* Layout */
.wrapper {
  max-width: 887px;
  width: 100%;
  margin: 0 auto;
  padding: 0 1rem;
}
.submenu-button {
  position: absolute;
  top: 77px;
  right: 7px;
  text-align: center;
  padding: 3px;
  /* margin-top: 0.5rem; */
  background-color: var(--d2-gray);
  border-radius: 6px;
  border: 1px solid;
  color: var(--gray);
  cursor: pointer;
  font-size: 0.7rem;
}

/*
HEADER
================================================ */

/*==================================================
　5-2-7 3本線が奥行きを持って回転して×に
https://coco-factory.jp/ugokuweb/move01/5-2-7/
===================================*/

/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn {
  /*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
  position: relative;
  /* background:#83179E; */
  cursor: pointer;
  width: 50px;
  height: 50px;
  /* border-radius: 5px; */
  z-index: 4;
}

/*ボタン内側*/

.openbtn .openbtn-area {
  transition: all 0.4s;
}

.openbtn span {
  display: inline-block;
  transition: all 0.4s; /*アニメーションの設定*/
  position: absolute;
  left: 12px;
  height: 2px;
  /* border-radius: 1px; */
  background: #fff;
  width: 60%;
}

.openbtn span:nth-of-type(1) {
  top: 14px;
}

.openbtn span:nth-of-type(2) {
  top: 23px;
}

.openbtn span:nth-of-type(3) {
  top: 32px;
}

/*open-menuクラスが付与されると
線と周りのエリアが回転して×になる*/

.openbtn.open-menu .openbtn-area {
  transform: rotateY(-360deg);
}

.openbtn.open-menu span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-135deg);
  width: 30%;
}

.openbtn.open-menu span:nth-of-type(2) {
  opacity: 0;
}

.openbtn.open-menu span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(135deg);
  width: 30%;
}

/*  */
header {
  background: var(--theme);
  padding: 6px 0;
  padding-bottom: 8px;
  /* position: fixed; */
  width: 100%;
  z-index: 1;
}
header .wrapper {
  display: flex;
  justify-content: space-between;
  padding-left: 10px;
}
header a {
  color: var(--gray);
  font-size: 1rem;
}
header .star {
  color: var(--theme);
  font-size: 1.8rem;
}
header .logo {
  margin-top: 8px;
  margin-left: 2px;
}

.btn-menu {
  position: absolute;
  top: 12px;
  right: 12px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  color: var(--white);
  padding: 0.5rem 1rem;
}
.main-nav {
  background: var(--light-theme);
  width: 0;
  position: absolute;
  z-index: 2;
  top: 25px;
  right: 0;
  overflow: hidden;
  transition: 0.3s;
  padding-top: 30px;
}
.main-nav li {
  text-align: center;
  margin: 1.7rem 0;
}
.main-nav a {
  display: block;
}
.main-nav.open-menu {
  width: 100%;
}

/* https://cotodama.co/search-box/ */
header .search_container {
  position: relative;
  box-sizing: border-box;
  border: 1px solid var(--gray);
  display: block;
  margin-top: 9px;
  margin-left: 15px;
  padding: 3px 10px;
  border-radius: 6px;
  height: 2em;
  width: 50%;
  min-width: 190px;
  overflow: hidden;
  background: var(--white);
}
header .search_container input[type="search"] {
  width: 100%;
  padding-right: 40px;
  border: none;
  height: 1.5em;
}
header .search_container input[type="search"]:focus {
  outline: 0;
}
header .search_container input[type="submit"] {
  cursor: pointer;
  font-family: FontAwesome;
  border: none;
  background: var(--light-theme);
  color: var(--gray);
  position: absolute;
  width: 2em;
  height: 3em;
  right: 0px;
  top: -15px;
  outline: none;
  padding-left: 9px;
  padding-top: 0px;
  font-size: 20px;
}
/*
TOP HERO
================================================ */
#hero {
  /* ↓ 省略形だとブラウザーによってうまく表示されない
    background: var(--light-blue)
    url('../images/hero.jpg') no-repeat center / cover; */
  /* background-color: var(--light-blue); */
  /* background-image: url('/img/top/dot.png'),linear-gradient(#2e3133,90%, white); */
  background-size: cover;
  background-color: black;
  background-image: url("/img/top/dot.png");
  background-repeat: no-repeat;
  background-position: center top -50px;
  padding-bottom: 40px;

  /* background-blend-mode: screen; */
  /* animation: bg-color 24s infinite; */
  /* height: 100vh; */
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  /* justify-content: center; */
  /* -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%); */
}
#hero .wrapper {
  /* align-items: center; */
  /* justify-content: center; */
  /* background-color: #1665cc; */
  width: 80vw;
  min-width: 365px;
}

#hero img {
  /* justify-content: center;  */
  width: auto;
  margin: 3rem 0;
  /* background-color: #b473bf; */
}
#hero h1,
#hero p {
  display: inline;
  color: white;
  /* align-items: center; */
}

/*
TOP 好きなアニメ5入力
================================================ */
#five-select {
  background: linear-gradient(to bottom, black, 30%, white);
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#five-select .wrapper {
  margin: auto 2rem 1rem;
  padding-bottom: 1.5rem;
  /* align-items: center; */
  background-image: url(/img/top/base-test.png);
  background-size: cover;
  width: auto;
  height: auto;
  /* display: flex; */
  /* flex-direction: column;
  align-content: center; */
  color: #848484;
  /* z-index: 2; */
}

#five-select p {
  padding: 0.5rem;
}
#five-select .center {
  text-align: center;
}
.diag-title {
  width: 94%;
  margin: 0.7rem;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.2rem;
  position: relative;
  display: inline-block;
  padding: 0.3rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  /* color: #212529; */
  /* border-radius: 0.5rem; */
  border: 1.4px solid #646464;
  color: #fff;
  background-image: repeating-linear-gradient(
    315deg,
    #00a8ff,
    #00a8ff 8px,
    #0087ce 8px,
    #0087ce 11px
  );
  /* 00a8ff 0087ce*/
}

.anime-title-form input {
  background: white;
  width: 95%;
  height: 2.5rem;
  padding: 0.5rem;
  margin: 0.4rem;
  border: 1px solid #646464;
  overflow: auto;
}
.anime-title-form input::placeholder {
  color: #b4b4b4;
}
.anime-title-form ul,
.anime-title-form li {
  width: 18rem;
  line-height: 2rem;
}
input:focus,
input:focus-visible {
  /* border:solid 1px #00ff33; */
  /* border: 1.4px solid #00ff99; */
  /* background: yellow; */
}

.btn--blue.btn--border-solid {
  /* https://jajaaan.co.jp/css/button/ */
  margin-top: 1rem;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 2rem;
  position: relative;
  display: inline-block;
  padding: 0.5rem 2.1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  border-radius: 0.5rem;
  border: 1.4px solid #646464;
  color: #fff;
  background-image: repeating-linear-gradient(
    315deg,
    #05aaff,
    #05aaff 9px,
    #26b5ff 9px,
    #26b5ff 12px
  );
}

/*
TOP 20レコメンド表示カルーセル
================================================ */
#recommend-slide .center {
  text-align: center;
  margin: 0.9rem 0;
}
.blue-hr {
  width: 100%;
  height: 0.8rem;
  margin-bottom: 0.8rem;
  background-image: repeating-linear-gradient(
    315deg,
    #05aaff,
    #05aaff 12px,
    #26b5ff 12px,
    #26b5ff 16px
  );
}
.swiper {
  /* width: calc(100% - 200px); */
  height: 23.5rem;
}

/* .swiper-button-prev:after,
.swiper-button-next:after {
  position: absolute;
  font-family: "Font Awesome 6 Free";
  font-size: 55px;
  font-weight: 900;
  color: rgba(255, 255, 255, 0.7);
  top: -70px;
  text-shadow: #999 1px 0 15px;
} */
.swiper-button-prev:focus,
.swiper-button-next:focus {
  outline: none;
}
.swiper-button-prev:after {
  content: "\f137";
  margin-left: 15px;
}
.swiper-button-next:after {
  content: "\f138";
  /* margin-right: 80px; */
  margin-left: -15px;
}
.swiper-pagination {
  color: #999;
}
.slide-img img {
  width: 100%;
}

.swiper-slide .slide-content h2 {
  position: absolute;
  top: 220px;
  left: 0px;
  /* right: 30px; */
  color: #23c8a1;
  font-size: 0.9rem;
  font-weight: 900;
  line-height: 1.5rem;
  /* text-decoration: underline solid; */
  text-decoration-line: underline;
  text-decoration-style: solid;
  /* background-color: rgba(0,127,127,0.5); */
  padding: 3px 8px;
  max-height: 130px;
  overflow: hidden;
}
.swiper-slide {
  width: 150px;
}
.swiper-pagination {
  padding-bottom: 0.5rem;
}
.swiper-scrollbar {
  background-color: #00a8ff;
}
.swiper-scrollbar-drag {
  background-color: #ade2fd;
}
.swiper-horizontal > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
  height: 10px;
}
/*
TOP 利用方法ガイド
================================================ */
#usage {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.guide {
  font-size: 1.2rem;
  text-align: center;
  width: 20rem;
  padding: 1rem;
  color: #646464;
}
.btn--green.btn--border-solid {
  /* https://jajaaan.co.jp/css/button/ */
  margin-top: 1rem;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 2rem;
  position: relative;
  display: inline-block;
  padding: 0.5rem 2.1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  border-radius: 0.5rem;
  border: 1.4px solid #646464;
  color: var(--yellow);
  background-image: repeating-linear-gradient(
    315deg,
    var(--theme),
    var(--theme) 9px,
    #41d0ae 9px,
    #41d0ae 12px
  );
}

/*
FOOTER
================================================ */
footer {
  background: var(--theme);
  text-align: center;
  padding: 0.8rem;
  margin-top: 1.5rem;
  font-size: 0.8rem;
}
footer ul {
  display: flex;
  justify-content: center;
  margin-bottom: 0.5rem;
}
footer li {
  margin: 0 12px;
}
footer a {
  color: white;
  text-decoration: none;
}

footer small {
  /* color: #c7c3ba; */
  color: var(--light-grey);
  font-size: 0.6rem;
}

/*
アニメ詳細
================================================
*/
.anime-info dt::after {
  content: ":";
}
.anime-header {
  text-align: center;
  font-size: 1.2rem;
  font-weight: 500;
  /* color: var(--light-grey); */
  border-bottom: 2px solid;
  width: 100%;
  padding: 0.6rem;
  margin-bottom: 1rem;
}
.anime-title-container {
  display: flex;
}
.anime-mainvisual {
  width: 150px;
  height: 213px;
  min-width: 150px;
  margin: 0.5rem 0.4rem 0.5rem 0;
  object-fit: cover;
  object-position: center;
}
.anime-title-container h1,
.anime-title-container h2,
.anime-title-container h3 {
  font-size: 0.9rem;
  font-weight: 700;
  color: var(--theme);
  /* text-decoration-line: underline; */
  /* text-decoration-style: solid; */
  margin-bottom: 2rem;
}
.anime-info {
  margin: 0.2rem 0.8rem 0.3rem 0.8rem;
  /* text-align: center; */
}
.anime-info dl {
  font-size: 0.8rem;
  display: flex;
  flex-wrap: wrap;
  /* flex-flow: column; */
  flex-flow: row wrap;
  width: 100%;
}
.anime-info dt {
  width: 55%;
  font-weight: 400;
  /* padding-bottom: 20px; */
  /* margin-bottom: 10px; */
  /* background-color: #DADADA; */
}
.anime-info dd {
  width: 45%;
  font-weight: 400;
  /* padding-bottom: 20px; */
  /* background-color: #F3F3F3; */
  margin-bottom: 0.8rem;
}

.anime-score-editor-container {
  position: relative;
  /* display: flex; */
  /* border-width: 1px; */
}
.anime-score-editor-container select,
.anime-score-editor-container input {
  border-width: 1px;
  padding: 0.6rem;
}
.anime-score-editor-container input {
  width: 3rem;
}
.form_status {
  display: inline;
}
.form_episodes {
  margin-left: 1rem;
  display: inline;
}
/* .status-select::after {
  display: inline-block;
  position: absolute;
  top: 0.625rem;
  right: 1rem;
  font-family: FontAwesome;
  font-weight: 900;
  content: "\f078";
  color: var(--light-grey);
} */
form #rate_form {
  display: inline;
  width: 100%;
  font-size: 0.9rem;
}
/*
アニメ詳細 LIGHTBOX LUMINOUS
================================================ */
.lum-lightbox.lum-open {
  z-index: 4;
}
.lum-lightbox-inner img {
  max-width: 90vw;
  /* max-height: 80vh; */
}
.lum-gallery-button {
  /* 左右のナビゲーションボタン消し */
  display: none;
}
/*
アニメ詳細 スコア
https://www.cssscript.com/simple-5-star-rating-system-with-css-and-html-radios/
*/
div.stars {
  /* width: 270px; */
  width: auto;
  /* display: inline-block; */
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  margin-top: 0.4rem;
  /* margin-bottom: 0.5rem; */
}
input.star {
  display: none;
}
label.star {
  float: right;
  padding: 0.2rem;
  font-size: 1.5rem;
  /* color: var(--light-grey); */
  transition: all 0.2s;
}
input.star:checked ~ label.star:after {
  content: "\f005";
  color: #fd4;
  transition: all 0.25s;
}
input.star-10:checked ~ label.star:after {
  color: #fe7;
  text-shadow: 0 0 20px #952;
}
input.star-9:checked ~ label.star:after {
  color: #ff0404;
}
input.star-8:checked ~ label.star:after {
  color: #ff0404;
}
input.star-7:checked ~ label.star:after {
  color: #ff0404;
}
input.star-6:checked ~ label.star:after {
  color: #b277ff;
}
input.star-5:checked ~ label.star:after {
  color: #b277ff;
}
input.star-4:checked ~ label.star:after {
  color: #b277ff;
}
input.star-3:checked ~ label.star:after {
  color: #00cbff;
}
input.star-2:checked ~ label.star:after {
  color: #00cbff;
}
input.star-1:checked ~ label.star:after {
  color: #00cbff;
}
label.star:after {
  content: "\f006";
  font-weight: 300;
  font-family: FontAwesome;
}
/*
アニメ詳細 情報
================================================ */
.main-visual-menu {
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
}
.main-visual-menu p {
  font-size: 0.8rem;
  text-align: center;
  margin: 0.5rem;
}
.main-visual-menu a {
  /* text-decoration: underline; */
}
/*
アニメ詳細 これも見ています
================================================ */
.gray-title {
  width: 100%;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2rem;
  position: relative;
  display: inline-block;
  padding: 0.3rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #707070;
  background-color: var(--d2-gray);
}

.general-links {
  line-height: 2.4rem;
  margin-left: 0.6rem;
  margin-bottom: 1.5rem;
}
.general-links a {
  /* text-decoration: underline; */
}
.anime-info-item {
  margin-top: 0.8rem;
  margin-left: 0.5rem;
}
.anime-status-button-container {
  /* display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: auto;
  align-content: flex-start; */
  display: grid;
  /* grid: repeat(2, 8rem) / auto-flow 80px; */
  grid-template-columns: repeat(2, 1fr);
  /* grid-auto-columns: 1fr; */
  /* width: 50%; */
  gap: 0.3rem 1rem;
}
.anime-info-status-box {
  /* background-color: #8ca0ff; */
  text-align: center;
  /* width: 50px;
  height: 50px; */
}
.anime-info-status-box label {
  display: inline-block;
  text-align: center;
  width: 9rem;
  height: 2.5rem;
  padding: 0.7rem;
  /* background-color: var(--d2-gray); */
  border-radius: 6px;
  color: var(--gray);
  font-weight: 800;
  cursor: pointer;
}
#similar-anime .anime-info {
  margin-top: 2rem;
  font-size: 0.9rem;
}
.similar-anime-status {
  display: none;
}
.similar-anime-status:checked + label {
  background-color: var(--theme);
  color: white;
}
.similar-anime-status:disabled + label {
  color: white;
  background-color: #eee;
}
/*
recommend
================================================ */
#recommend-head p {
  line-height: 1.3rem;
}
.status-open-config {
  font-size: 0.7rem;
  padding-top: 0.5rem;
}
.status-open-config a {
  text-decoration: none;
}
.green-title {
  width: 100%;
  /* line-height: 2.6rem; */
  position: relative;
  display: inline-block;
  padding: 0.3rem;
  /* border-radius: 100vh; */
  border: red;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #707070;
  background-color: var(--theme);
}
.round-title-active {
  /* width: 10rem; */
  /* height: 3.5rem; */
  padding: 0.5rem 0;
  margin: 0.1rem 1.2rem;
  border-radius: 100vh;
  background-color: white;
  font-size: 1.1rem;
  font-weight: 600;
}
/*
アニメリスト - 今期アニメ
================================================ */
.anime-column-view-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.anime-column-view-item {
  /* width: 160px; */
  width: 171px;
  height: 370px;
  position: relative;
  margin-bottom: 0.6rem;
}
.anime-info h2 {
  max-height: 73px;
  overflow: hidden;
}
.anime-column-view-item label {
  position: absolute;
  bottom: 0px;
  left: 10px;
}
.start-date {
  font-size: 0.8rem;
  width: 100%;
  position: absolute;
  bottom: 55px;
  left: 40px;
}

.anime-list-view-container table {
  margin: 0.8rem 0 2.5rem 0;
  width: 100%;
}
.anime-list-view-container th,
td {
  display: block;
}

.anime-list-view-container .table-title {
  font-weight: normal;
  background: var(--light-theme);
  vertical-align: middle;
  padding: 0.2rem;
}
.anime-list-view-container th {
  font-weight: 700;
  background: #caf1e7;
  vertical-align: middle;
  padding: 0.2rem;
}
.anime-list-view-container td {
  padding: 0.4rem 1rem 0.4rem;
}
/* ページ送り */
.pagination {
  display: flex;
  justify-content: center;
  /* font-family: 'M PLUS Rounded 1c', sans-serif; */
  font-size: 1.2rem;
  text-align: center;
}
.pagination a:hover {
  background: #93d8d0;
  color: #fff;
}
.pagination a,
.pagination .current {
  border-radius: 50%;
  /* padding-top: 4px; */
  padding-top: 9px;
  display: inline-block;
  /* width: 30px; */
  /* height: 30px; */
  width: 40px;
  height: 40px;
  /* margin: 0 6px; */
  text-decoration: none;
}
.pagination .current {
  background: #ccc;
  color: #fff;
}
/*
見たアニメリスト
================================================ */
.histogram {
  text-align: center;
}
.histogram img {
  max-height: 18rem;
}
.anime-info .rate {
  font-size: 0.8rem;
  width: 80%;
  position: absolute;
  bottom: 55px;
  text-align: center;
  margin-right: 30px;
  /* left: 40px; */
}
.anime-info .r10 {
  color: #fe7;
  text-shadow: 0 0 20px #952;
}
.anime-info .r9,
.anime-info .r8,
.anime-info .r7 {
  color: #ff0404;
}
.anime-info .r6,
.anime-info .r5,
.anime-info .r4 {
  color: #b277ff;
}
.anime-info .r3,
.anime-info .r2,
.anime-info .r1 {
  color: #00cbff;
}
.anime-info-status-box-listed label {
  display: inline-block;
  text-align: center;
  width: 9rem;
  height: 2.5rem;
  padding: 0.7rem;
  /* background-color: #05aaff; */
  color: white;
  font-weight: 800;
  /* cursor: pointer; */
}
.status-gray label{
  /* デフォルト自分も興味ある */
  background-color: var(--d2-gray);
}
.status-blue label{
  /* デフォルトリスト済み */
  background-color: #05aaff;
}
.status-1 label{
  /* 視聴中 */
  background-color: #a7dddb;
}
.status-2 label{
  /* 視聴完了 */
  background-color: #c7e6ff;
}
.status-3 label{
  /* 保留 */
  background-color: #f8cd9b;
}
.status-4 label{
  /* 見切り */
  background-color: #eab3cb;
}
.status-6 label{
  /* 興味ある */
  background-color: #edeeee;
}
/*全て共通：hideエリアをはじめは非表示*/
.hide-area {
  display: none;
}
/*全て共通：モーダルのボタンの色を変更したい場合*/
.modaal-close:after,
.modaal-close:before {
  background: #ccc;
}
.modaal-content-container {
  padding: 0.3rem 1.5rem;
  color: var(--gray);
}
.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before {
  background: #666;
}
/*確認を促すモーダル：タイトルの色を変更したい場合*/
#modaal-title {
  font-size: 1.2rem;
  text-align: center;
  margin: 0 0 20px 0;
}
/*動画表示のモーダル：余白を変更したい場合*/
.modaal-video .modaal-inner-wrapper {
  padding: 0;
}
.filter-form {
  position: absolute;
  top: 73px;
  left: 10px;
}

/* Form */
input[type="text"],
input[type="email"],
input[type="url"],
select,
textarea {
  border: 1px solid #bbb;
  background: #fff;
  padding: 0;
  /* width: 100%; */
}
input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="url"]::placeholder,
textarea::placeholder {
  color: #bbb;
}
textarea {
  height: 10rem;
}

label {
  display: block;
  font-size: 1rem;
  margin-bottom: 0.3rem;
  /* background-color: #00f; */
}
legend {
  color: var(--theme);
  padding-top: 1.3rem;
}
.select-box {
  position: relative;
}
.select-box::after {
  /* display: inline-block;
    position: absolute;
    top: .625rem;
    right: 1rem;
    font-family: FontAwesome;
    font-weight: 900;
    content: '\f078';
    color: #bbb; */
}

/* デフォルトのチェックボックスを非表示 */
input[type="checkbox"] {
  opacity: 0;
  -webkit-appearance: none;
  appearance: none;
  position: absolute;
}
/* チェックボックス用の四角形を作る */
input[type="checkbox"] + span::before {
  display: inline-block;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  background: #fff;
  margin: -0.125rem 0.5rem 0 0;
  vertical-align: middle;
  font-family: FontAwesome;
  font-weight: 900;
  font-size: 0.6rem;
  padding: 0 1px;
  line-height: 1.5;
}
input[type="checkbox"] + span::before {
  border: 1px solid #bbb;
}
/* input[type='radio'] + span::before  {
    outline: 1px solid #bbb;
    border-radius: 2rem;
} */
/* チェックが入るとチェックアイコンを表示 */
input[type="checkbox"]:checked + span::before {
  content: "\f00c";
  background-color: var(--light-theme);
  transition: all 0.2s;
}
/* input[type='radio']:checked + span::before {
    content: '\f111';
    font-size: 0.5rem;

} */

/* https://kodocode.net/design-css-radiobutton/ */
.radio-inline__input {
  /* clip: rect(1px, 1px, 1px, 1px); */
  position: absolute !important;
  opacity: 0;
  -webkit-appearance: none;
  appearance: none;
}

.radio-inline__label {
  display: inline-block;
  padding: 0.3rem 0.5rem;
  margin-right: 1rem;
  border-radius: 3px;
  transition: all 0.2s;
}

.radio-inline__input:checked + .radio-inline__label {
  background: var(--theme);
  color: #fff;
  /* text-shadow: 0 0 1px rgba(0,0,0,.7); */
}

.radio-inline__input:focus + .radio-inline__label {
  /* outline-color: #4D90FE;
  outline-offset: -2px;
  outline-style: auto;
  outline-width: 2px; */
}
.form-filter-submit {
  /* display: inline-block; */
  text-align: center;
  width: 4rem;
  height: 1.8rem;
  /* padding-top: 0.7rem; */
  margin-top: 0.5rem;
  /* margin-right: 1.5rem; */
  background-color: var(--d2-gray);
  border-radius: 6px;
  color: var(--gray);
  font-size: 1.1rem;
  cursor: pointer;
}
.form-filter-submit:disabled {
  background-color: white;
  color: white;
  transition: all 0.2s;
  cursor: wait;
}
.center {
  text-align: center;
}
/*
興味あるリスト
================================================ */
.delete-form {
  display: flex;
  position: absolute;
  bottom: 13px;
}
.added-date {
  font-size: 0.7rem;
  padding: 0.7rem 0;
  font-weight: 800d;
}
.anime-info-delete-box input {
  display: block;
  background-color: #0f0;
}
.anime-info-delete-box label {
  position: static;
  text-align: center;
  width: 3rem;
  height: 2.5rem;
  padding: 0.7rem 0;
  margin-left: 0.5rem;
  border: 1px solid var(--gray);
  background-color: white;
  color: var(--gray);
  font-weight: 700;
}
.anime-info-delete-box:checked + label {
  background-color: var(--theme);
  color: white;
}
/*
アカウントメニュー
================================================ */
.user-info {
  text-align: right;
}
.user-info .name {
  font-size: 1.5rem;
  text-align: right;
}
.account-menu {
  display: flex;
  /* text-align: center; */
  justify-content: space-around;
}
.account-menu button {
  display: inline-block;
  text-align: center;
  width: 9rem;
  height: 2.5rem;
  padding: 0.7rem;
  margin: 0.5rem 0.5rem 1.2rem;
  border-radius: 6px;
  font-weight: 800;
  cursor: pointer;
  font-size: 0.9rem;
  background-color: var(--theme);
  color: white;
}
.account-description {
  line-height: 1.2;
}
.account-description-box {
  width: 80%;
  text-align: center;
  margin: 0.8rem 3rem 0;
}
hr.style5 {
  background-color: #fff;
  border-top: 2px dashed #8c8b8b;
  /* width: 50%; */
  margin: 1rem 0;
  /* text-align: left; */
}
.account-form {
  appearance: auto;
  -webkit-appearance: auto;
}
.account-submit {
  display: inline-block;
  text-align: center;
  width: 9rem;
  height: 2.5rem;
  padding: 0.7rem;
  background-color: var(--d2-gray);
  border-radius: 6px;
  color: var(--gray);
  font-weight: 800;
  cursor: pointer;
}
.account-list {
  line-height: 1.8rem;
}
.space-line {
  margin-top: 1rem;
}
/*
ログイン
================================================ */
.twitter-login {
  display: inline-block;
  text-align: center;
  width: 11rem;
  height: 2.5rem;
  padding: 0.7rem;
  background-color: var(--twitter);
  border-radius: 6px;
  color: white;
  font-weight: 800;
  cursor: pointer;
}
/*
検索結果
================================================ */
.anime-info .date {
  font-size: 0.8rem;
  width: 80%;
  position: absolute;
  bottom: 45px;
  text-align: center;
  margin-right: 30px;
  /* background-color: blue; */
}
.anime-info .cat {
  font-size: 0.8rem;
  width: 80%;
  position: absolute;
  bottom: 25px;
  text-align: center;
  margin-right: 30px;
  /* background-color: red; */
}

/*
タッチパネル
================================================ */
@media (hover: none) {
  .btn--blue:active,
  .btn--blue:active {
    color: var(--yellow);
  }

  footer a:active {
    color: var(--yellow);
  }

  .btn--green:active,
  .btn--green:active {
    color: var(--theme);
    background-image: repeating-linear-gradient(
      315deg,
      var(--yellow),
      var(--yellow) 9px,
      var(--yellow) 9px,
      var(--yellow) 12px
    );
  }
  label.star:active {
    transform: rotate(-15deg) scale(1.3);
  }

  .swiper-button-prev:after,
  .swiper-button-next:after {
    display: none;
  }
}

/*
DESKTOP
================================================ */
@media (hover: hover) {
  .btn--blue:hover,
  .btn--blue:hover {
    color: var(--yellow);
  }

  footer a:hover {
    color: var(--yellow);
  }

  .btn--green:hover,
  .btn--green:hover {
    color: var(--theme);
    background-image: repeating-linear-gradient(
      315deg,
      var(--yellow),
      var(--yellow) 9px,
      var(--yellow) 9px,
      var(--yellow) 12px
    );
  }
  label.star:hover {
    transform: rotate(-15deg) scale(1.3);
  }

  .swiper-button-prev:after,
  .swiper-button-next:after {
    position: absolute;
    font-family: "Font Awesome 6 Free";
    font-size: 55px;
    font-weight: 900;
    color: rgba(255, 255, 255, 0.7);
    top: -70px;
    text-shadow: #999 1px 0 15px;
  }
}
/*
大きい画面
================================================ */
@media (min-width: 600px) {
  .anime-list-view-container .table-title {
    font-weight: normal;
    background: transparent;
    vertical-align: middle;
    padding: 0.2rem;
  }
  .anime-list-view-container tr:nth-child(odd) {
    background: #caf1e7;
  }
  .anime-list-view-container tr:nth-child(even) th {
    background: white;
  }

  .anime-list-view-container th,
  td {
    /* padding: 0 0 0; */
    display: table-cell;
  }
  .anime-list-view-container th {
    /* width: 24%; */
    vertical-align: middle;
  }
  .anime-list-view-container td {
    /* width: 76%; */
    padding: 0.5rem 0.6rem;
  }
}
